List
curl --request GET \
--url https://api.qa.sima.ag/api/v2/third_party/adversity_categories \
--header 'Authorization: Bearer <token>' \
--header 'X-SIMA-SYSTEM-ID: <api-key>'import requests
url = "https://api.qa.sima.ag/api/v2/third_party/adversity_categories"
headers = {
"Authorization": "Bearer <token>",
"X-SIMA-SYSTEM-ID": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: 'Bearer <token>', 'X-SIMA-SYSTEM-ID': '<api-key>'}
};
fetch('https://api.qa.sima.ag/api/v2/third_party/adversity_categories', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.qa.sima.ag/api/v2/third_party/adversity_categories",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"X-SIMA-SYSTEM-ID: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}{
"items": [
{
"id": 1,
"adv_kind_id": 2,
"name": "Acaros",
"description": "",
"modified_at": "2020-02-01T00:00:00-03:00"
},
{
"id": 2,
"adv_kind_id": 2,
"name": "Barrenadores",
"description": "",
"modified_at": "2020-02-01T00:00:00-03:00"
},
{
"id": 3,
"adv_kind_id": 2,
"name": "Bicho Bolita",
"description": "",
"modified_at": "2020-02-01T00:00:00-03:00"
},
{
"id": 4,
"adv_kind_id": 2,
"name": "Bicudos",
"description": "",
"modified_at": "2020-02-01T00:00:00-03:00"
},
{
"id": 5,
"adv_kind_id": 2,
"name": "Chicharrita",
"description": "",
"modified_at": "2020-02-01T00:00:00-03:00"
},
{
"id": 6,
"adv_kind_id": 2,
"name": "Chinches",
"description": "",
"modified_at": "2020-02-01T00:00:00-03:00"
},
{
"id": 32,
"adv_kind_id": 1,
"name": "MA",
"description": "Monocotiledoneas anuales",
"modified_at": "2020-02-01T00:00:00-03:00"
},
{
"id": 33,
"adv_kind_id": 1,
"name": "DA",
"description": "Dicotiledoneas anuales",
"modified_at": "2020-02-01T00:00:00-03:00"
},
{
"id": 34,
"adv_kind_id": 1,
"name": "MP",
"description": "Monocotiledoneas Perennes",
"modified_at": "2020-02-01T00:00:00-03:00"
},
{
"id": 35,
"adv_kind_id": 1,
"name": "DP",
"description": "Dicotiledoneas Perennes",
"modified_at": "2020-02-01T00:00:00-03:00"
}
],
"current_page": 1,
"next_page": 2,
"total_pages": 7,
"total_items": 62
}Version 1 > Scoutings > Adversity Categories
List
GET
/
api
/
v2
/
third_party
/
adversity_categories
List
Authorizations
access_token obtenido via POST /api/v2/login
Identificador del sistema integrador (8 para Third-Party API)
Response
OK
The response is of type object.

